/*产品详细页 开始*/
.NyProDetail .NyProDetail_Main { width:100%; height:auto; margin:60px auto; padding:20px; background-color:#fff;}
.NyProDetail_Main .NyProDetail_Img { width:35%; height:auto; margin:0; padding:0; float:left;}

#preview {margin-top:20px; width:100%; margin:0; text-align:center; position:relative;}
.list-h li { float:left;}
#spec-n5 { width:100%; height:88px; margin-top:10px; overflow:hidden;}
#spec-left { width:16px; height:88px; float:left; cursor:pointer; margin-top:3px;}
#spec-right { width:16px; height:88px; float:left;cursor:pointer; margin-top:3px;}
#spec-list { width:440px; float:left; overflow:hidden; margin-left:2px; display:inline;}
#spec-list ul {}
#spec-list ul li { float:left; display:inline; padding:0; width:23.5%; height:88px; margin:0 2% 0 0;}
#spec-list ul li:nth-child(4) { margin:0;}
#spec-list ul li p { width:100%; height:100%; overflow:hidden; margin:0; padding:0; background-color:#fff; border:1px solid #e5e5e5; position:relative;}
#spec-list ul li:hover p { border:1px solid #203260;}
#spec-list ul li img { display:block; max-width:92%; max-height:94%; margin:auto; padding:0; position:absolute; left:0; top:0; right:0; bottom:0;}
/*jqzoom*/
.jqzoom { position:relative; width:100%; height:350px; overflow:hidden; padding:0; background-color:#fff;}
.jqzoom img { display:block; max-width:100%; max-height:100%; margin:auto; padding:0; position:absolute; left:0; top:0; right:0; bottom:0;}
.zoomdiv { z-index:100;position:absolute;top:1px;left:0px; background:url(../images/loading.gif) #fff no-repeat center center;border:1px solid #eaeaea;display:none;text-align:center;overflow: hidden; left:102%!important; top:0!important;}
.jqZoomPup { width:200px!important; height:200px!important; z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}
#spec-list { position:relative; width:100%; margin:0;}
#spec-list div { width:100%!important; height:70px!important; margin:0;}
#ceshi { display:block; margin:auto!important; left:0; top:0; bottom:0; right:0;}
.NyProDetail_Img a.videoIco { left:20px!important; bottom:20px!important; z-index:99!important;}
.Warning { width:100%!important; height:100%!important;}
.NyProDetail_Con div{font-size:14px;line-height: 2}
.NyProDetail_Main .NyProDetail_Text { width:62%; height:auto; margin:0; padding:20px; float:right; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box;}
.NyProDetail_Text .NyProDetail_Name { width:100%; height:auto; min-height:40px; max-height:80px; overflow:hidden; line-height:40px; color:#333; font-size:24px; font-weight:bold; word-break:break-all; position:relative; display:-webkit-box; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical; margin:0 auto 20px; padding:0; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box;}
.NyProDetail_Text .NyProDetail_Ms { width:100%; height:auto; overflow:hidden; margin:0 auto 20px; padding:0 0 30px; border-bottom:1px solid #e5e5e5; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box;}
.NyProDetail_Text .NyProDetail_Ms span { display:block; width:100%; height:30px; overflow:hidden; line-height:30px; color:#333; font-size:18px; margin:0 auto 10px; padding:0;}
.NyProDetail_Text .NyProDetail_Ms span img { display:block; width:20px; height:20px; margin:5px 10px 5px 0; padding:0; float:left;}
.NyProDetail_Text .NyProDetail_Ms p { width:100%; height:auto; max-height:56px; overflow:hidden; line-height:28px; color:#999; font-size:16px; word-break:break-all; text-align:justify; display:-webkit-box; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical; margin:0 auto; padding:0;}
.NyProDetail_Text .NyProDetail_Tags { width:100%; height:auto; margin:0 auto; padding:0;}
.NyProDetail_Tags dl dd { width:auto; max-width:30%; height:40px; overflow:hidden; line-height:40px; color:#999; font-size:16px; white-space:nowrap; text-overflow:ellipsis; margin:0 4% 0 0; padding:0; float:left;}
.NyProDetail_Tags dl dd:nth-child(4) { margin:0;}
.NyProDetail_Tags dl dd i { display:block; width:12px; height:12px; margin:12px 10px 16px 0; padding:0; border:1px solid #203260; border-radius:50%; float:left;}
.NyProDetail_Text .NyProDetail_Btm { width:100%; height:60px; overflow:hidden; margin:20px auto 0; padding:0; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box;}
.NyProDetail_Btm a { display:block; width:auto; height:60px; overflow:hidden; margin:0 40px 0 0; padding:0; background-color:#edf0f7; border-radius:30px; float:left;}
.NyProDetail_Btm a.Btn01 i { display:block; width:60px; height:60px; margin:0; padding:6px; background-color:rgba(100,46,137,0.05); border-radius:50%; float:left; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box;}
.NyProDetail_Btm a.Btn01 i em { display:block; width:48px; height:48px; margin:0; padding:0; background:#203260 url(../images/ico11.png) center center no-repeat; background-size:30px 30px; border-radius:50%;}
.NyProDetail_Btm a.Btn01 span { display:block; width:auto; height:60px; line-height:40px; color:#203260; font-size:20px; font-weight:bold; margin:0; padding:10px 30px 10px 20px; float:left; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box;}
.NyProDetail_Btm a.Btn02 { margin:0;}
.NyProDetail_Btm a.Btn02 i { display:block; width:60px; height:60px; margin:0; padding:6px; background:rgba(51,51,51,0.05); border-radius:50%; float:left; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box;}
.NyProDetail_Btm a.Btn02 i em { display:block; width:48px; height:48px; margin:0; padding:0; background:#333333 url(../images/ico12.png) center center no-repeat; background-size:30px 30px; border-radius:50%;}
.NyProDetail_Btm a.Btn02 span { display:block; width:auto; height:60px; line-height:40px; color:#333333; font-size:24px; font-weight:bold; margin:0; padding:10px 30px 10px 20px; float:left; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box;}

.NyProDetail_Con { width:100%; overflow:hidden; margin:0 auto; padding:40px; background-color:#fff; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box;}
.NyProDetail_Con .NyProDetail_Tit { width:100%; height:auto; margin:0 auto 30px; padding:0; border-bottom:1px solid #e6e6e6;}
.NyProDetail_Con .NyProDetail_Tit span { display:block; width:auto; height:40px; overflow:hidden; line-height:38px; color:#203260; font-size:20px; font-weight:bold; margin:0; padding:0; border-bottom:2px solid #203260; float:left;}
.NyProDetail_Con .NyProDetail_Tit a { display:block; width:auto; height:40px; overflow:hidden; line-height:38px; color:#333; font-size:20px; font-weight:bold; margin:0 0 0 60px; padding:0; border-bottom:2px solid #fff; float:left;}
.NyProDetail_Con .NyProDetail_Tit a:hover { color:#203260; border-bottom:2px solid #203260;}
.ProDetailText.ab_img {color:#444;line-height: 2;font-size:15px}
.ProDetailText.ab_img p,.ProDetailText.ab_img p span{margin-bottom:0;line-height: 2;font-size:15px !important}
.ProDetailText.ab_img strong span{font-size:16px !important;font-weight:700;margin-bottom:10px}
.NyProDetail_Con div {
    font-size: 15px;
    line-height: 2;
    margin-top:5px;
}
.NyProDetail_Con .ProDetailText { width:100%;}
.ProDetailText img, .ProDetailText span, .ProDetailText div, .ProDetailText video, .ProDetailText embed { height:auto !important;max-height: 100%;white-space:normal;word-break:break-all; text-align:justify;overflow: hidden;}
.ProDetailText table tr td p { text-indent:0!important;}
.ProDetailText img { display:inline-block; height:auto!important; margin:0 auto; padding:0; text-indent:0!important;}

.NyPro_PrevNext { width:100%; height:auto; margin:30px auto 0; padding:7px 30px; background-color:#203260; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box;}
.NyPro_PrevNext p { width:42%; height:40px; overflow:hidden; line-height:40px; color:#fff; font-size:16px; white-space:nowrap; text-overflow:ellipsis; margin:0; padding:0; position:relative; float:left; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box;}
.NyPro_PrevNext p a { line-height:40px; color:#fff; font-size:16px;}
.NyPro_PrevNext p.NyProPrev { padding:0 0 0 30px;}
.NyPro_PrevNext p.NyProNext { padding:0 30px 0 0; text-align:right;}
.NyPro_PrevNext p img { display:block; width:20px; height:20px; margin:0; padding:0; position:absolute; top:10px;}
.NyPro_PrevNext p.NyProPrev img { left:0;}
.NyPro_PrevNext p.NyProNext img { right:0;}
.NyPro_PrevNext a.NyProAll { display:block; width:16%; height:40px; overflow:hidden; line-height:40px; color:#fff; font-size:16px; text-align:center; margin:0; padding:0; float:left;}
.NyPro_PrevNext a.NyProAll img { display:inline-block; width:20px; height:20px; vertical-align:middle; margin:-2px 10px 0 0; padding:0;}

.OdrTitle { width:100%; height:auto; margin:0 auto 30px; padding:0;}
.OdrTitle p { width:100%; height:40px; overflow:hidden; line-height:40px; color:#333; font-size:30px; font-weight:bold; text-align:center; margin:0 auto 10px; padding:0;}
.OdrTitle i { display:block; width:128px; height:13px; overflow:hidden; margin:0 auto; padding:0; background:url(../images/line04.png) center center no-repeat;}

.NyProOrder_Main { width:100%; height:auto; margin:60px auto 100px; padding:0; position:relative;background-color: #edf0f7;
    padding: 50px 30px;}
.NyProOrder_Main #ly_msg.ly_msg { width:100%!important; height:auto!important; margin:0 auto!important; padding:0!important;}
.NyProOrder_Main #ly_msg.ly_msg h3 { display:none!important;}
.NyProOrder_Main #ly_msg.ly_msg ul { width:100%!important; overflow:hidden!important; margin:0 auto!important; padding:0!important;}
.NyProOrder_Main #ly_msg.ly_msg ul li h4, .NyProOrder_Main #ly_msg.ly_msg ul li h4.xh { display:none!important;}
.NyProOrder_Main #ly_msg.ly_msg ul li {float:left; width:48%!important; height:auto!important; overflow:hidden!important; line-height:inherit!important; color:inherit!important; font-size:inherit!important; margin:1% 1% 25px!important; padding:0!important; clear:inherit!important;}
.NyProOrder_Main #ly_msg.ly_msg ul li.w100{width: 100% !important}
.NyProOrder_Main #ly_msg.ly_msg ul li:last-child { margin:25px auto 0!important;}
.NyProOrder_Main #ly_msg.ly_msg ul li .msg_ipt1, .NyProOrder_Main #ly_msg.ly_msg ul li .msg_ipt12, .NyProOrder_Main #ly_msg.ly_msg ul li .msg_tara { width:100%!important; height:auto!important; margin:0!important; padding:0!important;}
.NyProOrder_Main #ly_msg.ly_msg ul li .msg_ipt1 input, .NyProOrder_Main #ly_msg.ly_msg ul li .msg_ipt12 input, .NyProOrder_Main #ly_msg.ly_msg ul li .msg_ipt2 input, .NyProOrder_Main #ly_msg.ly_msg ul li .msg_ipt12 .msg_option { display:block!important; width:100%!important; height:60px!important; line-height:60px; color:#666; font-size:16px; margin:0!important; padding:0 20px!important; background-color:#fff!important; border:0!important; outline:none!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.NyProOrder_Main #ly_msg.ly_msg ul li .c_yzm { margin:0 10px 0 0!important; padding:0!important; float:left!important;}
.NyProOrder_Main #ly_msg.ly_msg ul li .msg_ipt2 input { width:200px!important; margin:0 10px 0 0!important; float:left!important;}
.NyProOrder_Main #ly_msg.ly_msg ul li a.yzm_img { display:block!important; width:120px!important; height:40px!important; margin:10px 0!important; padding:0!important; float:left!important;}
.NyProOrder_Main #ly_msg.ly_msg ul li .msg_ipt2>span { line-height:60px!important; color:#999!important; font-size:16px!important;}
.NyProOrder_Main #ly_msg.ly_msg ul li .msg_tara textarea, .NyProOrder_Main #ly_msg.ly_msg ul li .msg_ipt0 textarea { display:block!important; width:100%!important; height:150px!important; line-height:30px; color:#666; font-size:16px; margin:0!important; padding:15px 20px!important; background-color:#fff!important; border:0!important; outline:none!important; resize:none!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.NyProOrder_Main #ly_msg.ly_msg ul li .msg_btn { width:100%!important; height:auto!important; overflow:hidden!important; margin:20px 0 0!important; padding:0!important; float:inherit!important;}
.NyProOrder_Main #ly_msg.ly_msg .msg_btn input { width:200px!important; height:60px!important; overflow:hidden!important; line-height:60px!important; color:#fff!important; font-size:16px!important; text-align:center!important; background-color:#333!important; margin:0 30px 0 0!important; padding:0!important; border:none!important; cursor:pointer!important; float:left;}
.NyProOrder_Main #ly_msg.ly_msg .msg_btn input:hover { background-color:#203260!important;}
.NyProOrder_Main #ly_msg.ly_msg .msg_btn input.msg_btn1 { background-color:#203260!important;}
.NyProOrder_Main #ly_msg.ly_msg .msg_btn input.msg_btn1:hover { background-color:#203260!important; color:333;}
.NyProOrder_Main #ly_msg.ly_msg ul li .msg_ipt2 { width:100%!important;}
@media (max-width:1440px) {
	.NyProDetail .NyProDetail_Main{margin: 40px auto;}
	.NyProDetail_Tags dl dd { margin:0 30px 0 0;}
	.NyProDetail_Con{ padding:30px;}
	.NyProOrder_Main{margin: 40px auto 0;}
}
@media (max-width:1366px) {
	.NyProDetail_Main .NyProDetail_Img { width:40%;}
	.jqzoom { height:340px;}
	#spec-n5 { height:80px;}
	#spec-list ul li { height:80px;}
	.NyProDetail_Main .NyProDetail_Text { width:60%;}
	.NyProDetail_Text .NyProDetail_Name { font-size:26px; margin:0 auto 30px;}	
	.NyProDetail_Text .NyProDetail_Ms span { font-size:16px;}
	.NyProDetail_Text .NyProDetail_Ms p { max-height:50px; line-height:25px; font-size:15px;}
	.NyProDetail_Tags dl dd { width:48.5%; max-width:inherit; font-size:15px; margin:0 3% 0 0;}
	.NyProDetail_Tags dl dd:nth-child(2n+2) { margin:0;}
	.NyProDetail_Btm .NyProDetail_Tel span { font-size:14px;}
	
	.NyPro_PrevNext a.NyProAll, .NyPro_PrevNext p a{ font-size:15px;}
	
	.NyProOrder_Main #ly_msg.ly_msg ul li .c_yzm { width:auto!important;}
}
@media (max-width:1280px) {
	.NyProDetail_Main .NyProDetail_Img { width:42%;}
	.NyProDetail_Main .NyProDetail_Text { width:58%; padding:20px 20px 0 40px;}
	.NyProDetail_Text .NyProDetail_Name { margin:0 auto 20px;}
	.NyProDetail_Text .NyProDetail_Btm { margin:30px auto 0;}
	.NyProDetail_Btm a { margin:0 30px 0 0;}
	
	.NyProOrder_Main #ly_msg.ly_msg ul li .msg_ipt1 input, .NyProOrder_Main #ly_msg.ly_msg ul li .msg_ipt12 input, .NyProOrder_Main #ly_msg.ly_msg ul li .msg_ipt2 input, .NyProOrder_Main #ly_msg.ly_msg ul li .msg_ipt12 .msg_option { height:50px!important; line-height:50px!important; font-size:15px;}
	.NyProOrder_Main #ly_msg.ly_msg ul li .msg_tara textarea, .NyProOrder_Main #ly_msg.ly_msg ul li .msg_ipt0 textarea { height:145px!important; line-height:25px; font-size:15px; padding:10px 20px!important;}
	.NyProOrder_Main #ly_msg.ly_msg ul li a.yzm_img { margin:5px 0!important;}
	.NyProOrder_Main #ly_msg.ly_msg ul li .msg_ipt2>span { font-size:15px!important; line-height:50px!important;}
	.NyProOrder_Main #ly_msg.ly_msg .msg_btn input { height:50px!important; line-height:50px!important;}
	.NyProOrder_Main #ly_msg.ly_msg ul li .msg_btn { left:20px;}
	
}
@media (max-width:1200px) {
	.NyProDetail_Main .NyProDetail_Img { width:40%;}
	.NyProDetail_Main .NyProDetail_Text { width:60%; padding:20px 20px 0 40px;}
	.NyProDetail_Text .NyProDetail_Ms { margin:0 auto 15px; padding:0 0 20px;}
	.NyProDetail_Text .NyProDetail_Btm { height:50px; margin:20px auto 0;}
	.NyProDetail_Btm a { height:50px;}
	.NyProDetail_Btm a.Btn01 i, .NyProDetail_Btm a.Btn02 i { width:50px; height:50px; padding:4px;}
	.NyProDetail_Btm a.Btn01 i em, .NyProDetail_Btm a.Btn02 i em { width:42px; height:42px;}
	.NyProDetail_Btm a.Btn01 span { height:50px; padding:5px 30px 5px 20px; font-size:18px;}
	.NyProDetail_Btm a.Btn02 span { height:50px; padding:5px 30px 5px 20px; font-size:22px;}
	
	.jqzoom { height:300px;}
	#spec-n5 { height:72px;}
	#spec-list ul li { height:72px;}
	
	.NyProDetail_Con { padding:20px;}
	.NyProDetail_Con .NyProDetail_Tit { margin:0 auto 20px;}
	.NyProDetail_Con .NyProDetail_Tit a { margin:0 0 0 40px;}
}
@media (max-width:1079px) {
	.NyProDetail_Text .NyProDetail_Name { min-height:36px; max-height:72px; line-height:36px; font-size:24px;}
	.NyProDetail_Text .NyProDetail_Ms { padding:0 0 15px;}
	.NyProDetail_Text .NyProDetail_Ms p { max-height:48px; line-height:24px; font-size:14px;}
	.NyProDetail_Tags dl dd { height:30px; line-height:30px; font-size:14px;}
	.NyProDetail_Tags dl dd i { margin:11px 8px 11px 0;}
	
	.NyProDetail .NyProDetail_Main { margin:40px auto;}
	.nyprobox .nyproxxcont{ margin-top:0;width:100%}
	.NyProDetail_Con .NyProDetail_Tit { margin:0 auto 20px;}
	
	.NyProOrder_Main { margin:40px auto 0;}
	.NyProOrder_Main #ly_msg.ly_msg .msg_btn input { width: 160px!important;}
	.NyProOrder_Main #ly_msg.ly_msg ul li .c_yzm { height:50px;}
	.NyProOrder_Main #ly_msg.ly_msg ul li .msg_ipt2>span { display:block; width:100%; line-height:30px!important; padding:10px 0; font-size:14px!important;}
	.NyProOrder_Main #ly_msg.ly_msg ul li .msg_btn { margin:0!important;}
	
	.jqzoom { height:280px;}
	#spec-n5 { height:66px;}
	#spec-list ul li { height:66px;}
}
@media (max-width:1024px) {
    .NyProDetail .NyProDetail_Main{margin: 30px auto;}
	.NyProDetail_Btm a{ margin-right:15px;}
	.NyProDetail_Btm a.Btn01 span{padding: 5px 20px 5px 10px; font-size:18px;}
	.NyProDetail_Btm a.Btn02 span{padding: 5px 20px 5px 10px; font-size:18px;}
}
@media (max-width:880px) {
	.ab_article ul li .simg a img.caseimg{
		height:235px;
	}
	.abprobox{margin:20px 0 50px}
	.text .title{font-size:18px;padding-right:20px}
    .NyProDetail_Con .proshowParameter table td{ width:74% !important;}
    
}
@media (max-width:800px) {
	.NyProDetail .NyProDetail_Main{margin: 25px auto;}
	.NyProDetail_Main .NyProDetail_Img { width:100%; margin:0 auto 20px; padding:0; float:inherit;}
	.jqzoom { height:480px;}
	#spec-n5 { height:100px;}
	#spec-list ul li { height:100px;}
	.zoomdiv { display:none!important;}
	.NyProDetail_Main .NyProDetail_Text { width:100%; margin:0 auto; padding:0; float:inherit;}
	.NyProDetail_Text .NyProDetail_Ms { margin:20px auto;}
	.NyProDetail_Text .NyProDetail_Name { font-size:24px;}
	
	.NyProDetail_Content .NyProDetail_Right { width:100%; margin:0 auto; padding:0; float:inherit;}
	.NyProDetail_Content .NyProDetail_Left { width:100%; margin:0 auto; padding:0; float:inherit;}

	.NyProOrder_Main #ly_msg.ly_msg ul li:last-child { margin:20px auto 0!important;}
	.NyProOrder_Main #ly_msg.ly_msg ul li .msg_btn { width:100%!important; position:inherit; left:inherit; bottom:inherit;}
	.NyProOrder_Main #ly_msg.ly_msg .msg_btn input { margin:0 20px 0 0!important;}
	
	.NyPro_PrevNext { padding:5px 20px;}
}
@media (max-width:767px) {
	.ProDetailText.ab_img p, .ProDetailText.ab_img p span{font-size:14px !important}
	.NyProDetail .NyProDetail_Main { margin:20px auto; padding:12px;}
	.NyProDetail_Con .NyProDetail_Tit { margin:0 auto 20px;}
	.NyProDetail_Con .ProDetailText { margin:0 auto;}
	.ProDetailText div, .ProDetailText p { margin:0 auto 10px;}
	.jqzoom { height:260px;}
	#spec-n5 { height:66px;}
	#spec-list ul li { height:66px;}
	.NyProDetail_Text .NyProDetail_Name { min-height:32px; max-height:64px; line-height:32px; font-size:20px; margin:0 auto 15px;}
	.NyProDetail_Text .NyProDetail_Name i { height:22px; top:5px;}
	.NyProDetail_Text .NyProDetail_Ms { margin:0 auto 15px; padding:0 0 15px;}
	.NyProDetail_Text .NyProDetail_Ms p { height:auto; max-height:72px; line-height:24px; font-size:15px;}
	.NyProDetail_Tags dl dd { width:100%; margin:0 auto; padding:4px 0; float:inherit;}
	.NyProDetail_Text .NyProDetail_Btm { height:auto; margin:15px auto 0;}
	.NyProDetail_Btm a { margin:0 12px 12px 0;}
	.NyProDetail_Btm a.Btn01 span { padding:5px 20px 5px 10px;}
	.NyProDetail_Btm a.Btn02 span { padding:5px 20px 5px 10px;}
	
	.NyProDetail_Con .NyProDetail_Tit a { margin:0 0 0 20px;font-size:18px}
	.NyProDetail_Con .NyProDetail_Tit span{font-size:18px}
	.NyPro_PrevNext { margin:20px auto 0; padding:10px 20px;}
	.NyPro_PrevNext p { width:100%; font-size:14px; text-align:left; padding:0;}
	.NyPro_PrevNext p a{ font-size:14px;}
	.NyPro_PrevNext p.NyProNext { text-align:left; padding:0 0 0 30px;}
	.NyPro_PrevNext p.NyProNext img { right: inherit; left:0;}
	.NyPro_PrevNext a.NyProAll { width:100%; font-size:14px; text-align:left;}
	
	.NyProOrder_Main { margin:20px auto 0;}
	.NyProOrder_Main .NyProOrder_Left { padding:0; margin:0 auto 20px;}
	.NyProOrder_Title p { line-height:36px; font-size:26px;}
	.NyProOrder_Title i { height:3px; margin:7px 0 10px;}
	.NyProOrder_Title span { line-height:24px; font-size:16px;}

	.NyProOrder_Main #ly_msg.ly_msg ul li { margin:0 auto 10px!important;width:100% !important}

	.NyProOrder_Main #ly_msg.ly_msg ul li .msg_ipt2 input { width:160px!important;}
	.NyProOrder_Main #ly_msg.ly_msg .msg_btn input { width:48%!important; margin:0!important;}
	.NyProOrder_Main #ly_msg.ly_msg .msg_btn input.msg_btn1 { margin: 0 4% 0 0!important;}
	.NyProOrder_Main #ly_msg.ly_msg ul li .msg_ipt2>span { line-height: 24px!important; font-size: 14px!important; padding:10px 0 0;}
	.NyProOrder_Main #ly_msg.ly_msg ul li .msg_ipt1 input, .NyProOrder_Main #ly_msg.ly_msg ul li .msg_ipt12 input, .NyProOrder_Main #ly_msg.ly_msg ul li .msg_ipt2 input, .NyProOrder_Main #ly_msg.ly_msg ul li .msg_ipt12 .msg_option { font-size:14px;}
	.NyProOrder_Main #ly_msg.ly_msg ul li .msg_tara textarea, .NyProOrder_Main #ly_msg.ly_msg ul li .msg_ipt0 textarea { font-size:14px; height: 140px!important; line-height: 24px;}
	.NyProOrder_Main #ly_msg.ly_msg ul li:last-child { margin: 20px auto 0!important;}
	.NyProOrder_Main #ly_msg.ly_msg ul li .c_yzm { float:inherit!important;}
	
}

@media (max-width:375px) {
	.jqzoom { height:240px;}
	#spec-n5 { height:60px;}
	#spec-list ul li { height:60px;}
}
@media (max-width:320px) {
	.jqzoom { height:210px;}
	#spec-n5 { height:52px;}
	#spec-list ul li { height:52px;}
	
	.NyProDetail_Btm .NyProDetail_Tel img { position:inherit; left:inherit; top:inherit; margin:0 auto 10px;}
	.NyProDetail_Btm .NyProDetail_Tel span, .NyProDetail_Btm .NyProDetail_Tel p { text-align:center;}
	
	.NyProOrder_Main #ly_msg.ly_msg ul li .msg_ipt2 input { width: 130px!important;}
}
/*NyProDetail 结束*/
.nyprobox .cp_type .bd ul
 {
    background: #fff;
    min-height: 200px;
}
.nyprobox .cp_type .bd ul li p a {
    color: #333;
}
.nyprobox .cp_type .bd ul li p {
    border-bottom: 1px solid rgba(0, 0, 0, .1);
}
.cp_type .bd ul li p:hover a, .cp_type .bd ul li.on p a
 {
    color: #203260;
}